<?php
/**
 * @package SJ Twitter Slider
 * @version 1.0.1
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2016 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 */

defined('_JEXEC') or die ();
if(!isset($params) || !(count($params) > 0)) return;
$layout = $params->get('layout', 'default');
require JModuleHelper::getLayoutPath($module->module, $layout);

